summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorRainer Pielmann2012-02-28 10:24:44 (EST)
committerStephan Born2012-04-24 10:13:14 (EDT)
commit2bb6e24f01406a2c344cbed0fd823b161629e200 (patch)
tree30556bf0ac3acdfb2c1f18dc0bfdbae6a7f5d37c
parent1ed16139113a2ed4a4db69a6332117722c181fcb (diff)
downloadorg.eclipse.stardust.ide-2bb6e24f01406a2c344cbed0fd823b161629e200.zip
org.eclipse.stardust.ide-2bb6e24f01406a2c344cbed0fd823b161629e200.tar.gz
org.eclipse.stardust.ide-2bb6e24f01406a2c344cbed0fd823b161629e200.tar.bz2
Adapt build process in order to compile product with Java6 (fixed pde build - for some plugins JavaSE-1.6 not set)
git-svn-id: http://emeafrazerg/svn/ipp/product/trunk/stardust/ide@54118 8100b5e0-4d52-466c-ae9c-bdeccbdeaf6b
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.antlr/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.antlr/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.commons.logging/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.commons.logging/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby.client/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby.client/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.gface/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.gface/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.javax.activation/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.javax.activation/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.javax.jcr/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.javax.jcr/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.javax.mail/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.javax.mail/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.jgoodies.forms/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.jgoodies.forms/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.log4j/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.log4j/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.j2ee/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.j2ee/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.xml/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.xml/.settings/org.eclipse.jdt.core.prefs8
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.springframework/.classpath2
-rw-r--r--3rdparty/org.eclipse.stardust.ide.thirdparty.springframework/.settings/org.eclipse.jdt.core.prefs8
26 files changed, 65 insertions, 65 deletions
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.antlr/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.antlr/.classpath
index 29b25dc..becc578 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.antlr/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.antlr/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/antlr-2.7.7.jar"/>
<classpathentry kind="output" path=".eclipse/bin"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.antlr/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.antlr/.settings/org.eclipse.jdt.core.prefs
index bcf4a62..c17f4e0 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.antlr/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.antlr/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:17:27 CEST 2009
+#Tue Feb 28 16:21:59 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.commons.logging/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.commons.logging/.classpath
index 2df5a0c..52d431d 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.commons.logging/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.commons.logging/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/commons-logging-adapters-1.1.jar"/>
<classpathentry exported="true" kind="lib" path="lib/commons-logging-api-1.1.jar"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.commons.logging/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.commons.logging/.settings/org.eclipse.jdt.core.prefs
index daddae2..a31139a 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.commons.logging/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.commons.logging/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:17:49 CEST 2009
+#Tue Feb 28 16:22:07 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby.client/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby.client/.classpath
index 68fbe0e..cf294b5 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby.client/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby.client/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/derbyclient-10.2.2.0.jar"/>
<classpathentry kind="output" path=".eclipse/bin"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby.client/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby.client/.settings/org.eclipse.jdt.core.prefs
index dae1bf6..cc9a83f 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby.client/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby.client/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:17:43 CEST 2009
+#Tue Feb 28 16:22:19 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby/.classpath
index 35f7cdd..6e89510 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry exported="true" kind="lib" path="lib/derby-10.2.2.0.jar"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby/.settings/org.eclipse.jdt.core.prefs
index 0bd9d96..2d2f4cb 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.db.derby/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:17:33 CEST 2009
+#Tue Feb 28 16:21:24 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.gface/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.gface/.classpath
index 5b9126b..95ecdf3 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.gface/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.gface/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/gface-0.9.1.jar" sourcepath="src/net.sf.gface_0.9.1/gfacesrc.zip"/>
<classpathentry kind="output" path=""/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.gface/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.gface/.settings/org.eclipse.jdt.core.prefs
index 2f69295..0e3cf0c 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.gface/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.gface/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:17:07 CEST 2009
+#Tue Feb 28 16:22:33 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.activation/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.activation/.classpath
index 6109e0d..bbac853 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.activation/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.activation/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/activation-1.1.jar"/>
<classpathentry kind="output" path=".eclipse/bin"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.activation/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.activation/.settings/org.eclipse.jdt.core.prefs
index f52efea..50bb223 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.activation/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.activation/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:15:46 CEST 2009
+#Tue Feb 28 16:22:45 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.jcr/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.jcr/.classpath
index 3c43e8c..a6e2784 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.jcr/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.jcr/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/jcr-2.0.jar"/>
<classpathentry kind="output" path=".eclipse/bin"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.jcr/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.jcr/.settings/org.eclipse.jdt.core.prefs
index 826a510..e400192 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.jcr/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.jcr/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:15:53 CEST 2009
+#Tue Feb 28 16:22:53 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.mail/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.mail/.classpath
index 0cb7ac7..f646995 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.mail/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.mail/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/mail-1.4.jar"/>
<classpathentry kind="output" path=".eclipse/bin"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.mail/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.mail/.settings/org.eclipse.jdt.core.prefs
index 3339ca6..ed37f88 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.mail/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.javax.mail/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:16:00 CEST 2009
+#Tue Feb 28 16:23:03 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.jgoodies.forms/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.jgoodies.forms/.classpath
index 4ae40ff..cbbbe0f 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.jgoodies.forms/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.jgoodies.forms/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/forms-1.0.2.jar"/>
<classpathentry kind="output" path=".eclipse/bin"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.jgoodies.forms/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.jgoodies.forms/.settings/org.eclipse.jdt.core.prefs
index 86505c6..6dd5753 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.jgoodies.forms/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.jgoodies.forms/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 14:11:10 CEST 2009
+#Tue Feb 28 16:23:11 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.log4j/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.log4j/.classpath
index 5a0e79a..644e6b6 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.log4j/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.log4j/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/log4j-1.2.15.jar"/>
<classpathentry kind="output" path=".eclipse/bin"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.log4j/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.log4j/.settings/org.eclipse.jdt.core.prefs
index f8c6c0b..7555863 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.log4j/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.log4j/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:17:55 CEST 2009
+#Tue Feb 28 16:23:20 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.j2ee/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.j2ee/.classpath
index 4a6f3f3..b20fcc7 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.j2ee/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.j2ee/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/ejb-2.1.jar"/>
<classpathentry exported="true" kind="lib" path="lib/jms-1.1.jar"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.j2ee/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.j2ee/.settings/org.eclipse.jdt.core.prefs
index ed8d224..45604ad 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.j2ee/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.j2ee/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:42:36 CEST 2009
+#Tue Feb 28 16:23:30 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.xml/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.xml/.classpath
index f192e23..0743b21 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.xml/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.xml/.classpath
@@ -2,7 +2,7 @@
<classpath>
<classpathentry exported="true" kind="lib" path="lib/commons-jxpath-1.3.jar"/>
<classpathentry exported="true" kind="lib" path="lib/xercesImpl-2.9.0.jar"/>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/xalan-2.6.0.jar"/>
<classpathentry exported="true" kind="lib" path="lib/jdom-1.0.jar"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.xml/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.xml/.settings/org.eclipse.jdt.core.prefs
index 072927b..f49d220 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.xml/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.runtime.xml/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:32:04 CEST 2009
+#Tue Feb 28 16:23:40 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.springframework/.classpath b/3rdparty/org.eclipse.stardust.ide.thirdparty.springframework/.classpath
index 45d6e0e..c48043f 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.springframework/.classpath
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.springframework/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry exported="true" kind="lib" path="lib/spring-2.5.6.jar"/>
<classpathentry exported="true" kind="lib" path="lib/spring-webmvc-2.5.6.jar"/>
diff --git a/3rdparty/org.eclipse.stardust.ide.thirdparty.springframework/.settings/org.eclipse.jdt.core.prefs b/3rdparty/org.eclipse.stardust.ide.thirdparty.springframework/.settings/org.eclipse.jdt.core.prefs
index f6c50cc..8be5c30 100644
--- a/3rdparty/org.eclipse.stardust.ide.thirdparty.springframework/.settings/org.eclipse.jdt.core.prefs
+++ b/3rdparty/org.eclipse.stardust.ide.thirdparty.springframework/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,8 @@
-#Mon Sep 28 17:18:33 CEST 2009
+#Tue Feb 28 16:23:50 CET 2012
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6